PROJNAME=Krypton_CSD_part_test
DEVICE=CY8C20466A
BASEDEVICE=CY8C20066
PROJPATH=D:/Work/Views/LIRA_3~1/vobs/PS1_SW~1/Source/UTILIT~1/PSOCPR~2/USBtoI2C/BUILDM~1/Examples/KRYPTO~1/KRYPTO~1
PSOCDIR=C:/PROGRA~1/Cypress/PSOCDE~1/5.2/Common/CY3E64~1
INCLUDE_PATH=C:/PROGRA~1/Cypress/PSOCDE~1/5.2/Common/CY3E64~1/tools/include/CY8C20~1
CSRCS= main.c
LIBCSRCS=
STDCSRCS=
ASMSRCS=
LIBASMSRCS= csd.asm csdhl.asm csdint.asm csdtable.asm ezi2cs.asm ezi2csint.asm psocconfig.asm psocconfigtbl.asm
STDASMSRCS=
OBJECT_SOURCES= main.c
FILLVALUE=0x30
LASTROM=0x7fff
LASTRAM=0x7ff
LAST_DATARAM=0x6ff
CODECOMPRESSOR=
MORE_CFLAGS=-Wf-nomac -Wf-Osize -Wf-LMM8 -D_LMM
RELSTART=0x200
CDEFINES=
LIBS=
UMLIBS=
LIB_PATH=
ENABLE_ALIGN_SHIFT=0
LMM=1
SYS_INC_CONTENTS:=SYSTEM_STACK_PAGE:_equ_7 SYSTEM_STACK_BASE_ADDR:_equ_0h SYSTEM_LARGE_MEMORY_MODEL:_equ_1 SYSTEM_SMALL_MEMORY_MODEL:_equ_0 IMAGECRAFT:_equ_1 HITECH:_equ_2 TOOLCHAIN:_equ_IMAGECRAFT 
SYSTEM_TOOLS=1
CSFLOW=
CONFIG_NAMES=krypton_csd_part_test 
